/* CSS Shared by all splash pages */
#EWGSplash {
	z-index:999997;
	-o-border-radius:25px;
	-ms-border-radius:25px;
	-khtml-border-radius:25px;
	-moz-border-radius:25px;
	-webkit-border-radius:25px;
	border-radius:25px;
	-o-box-shadow:0 0 10px #7E7D7B;
	-moz-box-shadow:0 0 10px #7E7D7B;
	-webkit-box-shadow:0 0 10px #7E7D7B;
	box-shadow:0 0 10px #7E7D7B;
	top:50%;
	left:50%;
	position:absolute;
}
#EWGSplashNo {
	cursor: pointer;
	text-indent:-99999px;
	position:absolute;
	display:block;
}
#EWGSplashEmail {
	position: absolute;
	-o-border-radius:5px;
	-ms-border-radius:5px;
	-khtml-border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	padding: 3px;
}
#EWGSplashZip {
	position: absolute;
	-o-border-radius:5px;
	-ms-border-radius:5px;
	-khtml-border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	padding: 3px;
}
#EWGSplashSignUp {
  display: block;
  position: absolute;
  text-indent: -99999px;
}

#EWGSplash {
	width:860px;
	height:415px;
	margin: -207px 0 0 -430px;
	background:url(http://cdn3.ewg.org/sites/default/files/splash/tsca-action.jpg) no-repeat;
}
#EWGSplashNo {
    bottom: 3px;
    height: 25px;
    right: 15px;
    width: 180px;
}
#EWGSplashEmail {
	font-size: 16px;
	height: 28px;
	padding: 3px;
	right: 25px;
	top: 200px;
	width: 224px;
}
#EWGSplashZip{
    font-size: 16px;
    height: 28px;
    padding: 3px;
    right: 145px;
    top: 238px;
    width: 110px;
}
#EWGSplashSignUp{
	bottom: 85px;
	height: 40px;
	right: 70px;
	width: 185px;
}

#tsca_widget {
    background: url("http://static.ewg.org/skindeep/GMO_Week/GMOWofA-action-toaster.jpg") no-repeat scroll 0 1px transparent;
    height: 160px;
    position: fixed;
    width: 275px;
    z-index: 200;
}
#tsca_widget_inner {
    height: 163px;
    position: relative;
    width: 279px;
}
#tsca_widget_close {
    background-color: transparent;
    border: 0 none !important;
    cursor: pointer;
    height: 20px;
    outline: medium none !important;
    position: absolute;
    right: 3px;
    text-decoration: none !important;
    top: 3px;
    width: 20px;
    z-index: 1003;
}
#tsca_link {
    display: block;
    height: 35px;
    left: 20px;
    position: absolute;
    text-indent: -99999px;
    top: 118px;
    width: 225px;
}